package com.ywt.outpatient.taihe.rpc.domain.enums;

public enum ConfigTypeEnum {
    Price("价格配置", 1),
    Url("地址配置", 2),
    WeChat("微信配置", 3),
    VoiceSms("语音电话配置", 4),
    FMT("公医标识配置", 5),
    MRI_BOOK("MRI 预约配置", 7),
    CLOUD_FILM("影像报告费用配置", 8),
    OUTPATIENT("门诊缴费约配置", 9),
    HIS_CREAT_MEDCARD("HIS 建档配置", 13),
    HIS_REGISTERED_FEE("按HIS挂号金额收费", 21)
    ;

    private final String displayName;

    private final int value;

    ConfigTypeEnum(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
